.. _vim.Task: ../vim/Task.rst

.. _vim.Network: ../vim/Network.rst

.. _vSphere API 5.5: ../vim/version.rst#vimversionversion9


vim.OpaqueNetwork
=================
  This interface defines an opaque network, in the sense that the detail and configuration of the network is unknown to vShpere and is managed by a management plane outside of vSphere. However, the identifier and name of these networks is made available to vSphere so that host and virtual machine virtual ethernet device can connect to them.


:extends: vim.Network_
:since: `vSphere API 5.5`_


Attributes
----------


Methods
-------


